/*     1034395 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1034395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1034395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034395__ {height:20px}
}

/*     1034405 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1034415 : BLANK 컨텐츠      */
.blank__1034415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1034415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034415__ {height:20px}
}

/*     1037055 : BLANK 컨텐츠      */
.blank__1037055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1037055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037055__ {height:20px}
}

/*     1037065 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:300;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     1037115 : BLANK 컨텐츠      */
.blank__1037115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1037115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037115__ {height:20px}
}

/*     1037105 : 장문 텍스트      */
.textarea__1037105__ { text-align: center;}
.textarea__1037105__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1037105__ p font { background: rgba(78, 161, 206, .5);   }
.textarea__1037105__ b {color:#193d70;}

@media all and (min-width:1024px){
	.textarea__1037105__ p {font-size:20px}
}

/*     1037075 : BLANK 컨텐츠      */
.blank__1037075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1037075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037075__ {height:20px}
}

/*     1037085 : 장문 텍스트      */
.textarea__256815__ .item {font-size:16px; display: grid; grid-template-columns: 1fr 1fr; gap: 20px; text-align: center;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256815__ .pcpc {font-weight: 600;} 



@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;}
	.mm {display:none;}
	.pcpc {display:block;}
}

/*     1037095 : BLANK 컨텐츠      */
.blank__1037095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1037095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037095__ {height:20px}
}

/*     1038975 : BLANK 컨텐츠      */
.blank__1038975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1038975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038975__ {height:20px}
}

/*     1037155 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#193d70;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#dedede; font-weight:100;}
.text__857645__ .title{color:#193d70;}
@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     1037165 : BLANK 컨텐츠      */
.blank__1037165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1037165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037165__ {height:15px}
}

/*     1038985 : 장문 텍스트      */
.textarea__1038985__ { text-align: center;}
.textarea__1038985__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1038985__ p font { background: rgba(78, 161, 206, .5);   }
.textarea__1038985__ .pc{display:none;}
.textarea__1038985__ .mb{display:block;}

@media all and (min-width:1024px){
	.textarea__1038985__ p {font-size:20px}
	.textarea__1038985__ .mb{display:none;}
	.textarea__1038985__ .pc{display:block;}
}

/*     1038995 : BLANK 컨텐츠      */
.blank__1038995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1038995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038995__ {height:20px}
}

/*     1037175 : 한줄 텍스트      */
.text__1037175__{display:flex;flex-wrap:wrap;gap:15px;}
.text__1037175__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#222222;letter-spacing:-0.03em;line-height:1.5em;
}
.text__1037175__ .box{background:#fff;border-radius:22px; border:1px solid #193d70;padding:20px 15px;width:394px;text-align:center;}
.text__1037175__ .box .title{font-weight:700; color:#193d70;display:block;margin-bottom:10px;}
@media all and (min-width:1024px){
	.text__1037175__{display:flex; justify-content: center;gap:0 100px;}
	.text__1037175__ p {font-size:24px}
}

/*     1039025 : BLANK 컨텐츠      */
.blank__1039025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1039025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1039025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1039025__ {height:20px}
}

/*     1039015 : 장문 텍스트      */
.textarea__1039015__ { text-align: center;}
.textarea__1039015__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1039015__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__1039015__ p {font-size:20px}
}

/*     1037185 : BLANK 컨텐츠      */
.blank__1037185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1037185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037185__ {height:40px}
}

/*     1014435 : BLANK 컨텐츠      */
.blank__1014435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014435__ {height:20px}
}

/*     1041645 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     1039145 : BLANK 컨텐츠      */
.blank__1039145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1039145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1039145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1039145__ {height:20px}
}

/*     1039055 : 장문 텍스트      */
.textarea__1039055__ { text-align: center;}
.textarea__1039055__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1039055__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__1039055__ p {font-size:20px}
}

/*     1039085 : BLANK 컨텐츠      */
.blank__1039085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1039085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1039085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1039085__ {height:20px}
}

/*     1014465 : 장문 텍스트      */
.textarea__266505__ {display:flex; justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266505__ p span {display:inline-block; width:30px; color:#193d70; font-weight:700; font-size:16px;}
.textarea__266505__ .title_00 {font-size:20px; font-weight:700; margin-bottom:20px;  border-left: 5px solid #748aa8;  padding: 0 0 0 15px;color:#748aa8;}
.textarea__266505__ .title_00 font {letter-spacing: 1.0em;}
.textarea__266505__ .wrap{padding:0 10px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__266505__ {display:flex; justify-content: flex-start; flex-wrap: nowrap;  flex-direction: row;  gap: 20px; align-items: center;}
	.textarea__266505__ p {font-size:20px; font-weight:500;}
.textarea__266505__ p span {font-size:20px; width:50px;}
.textarea__266505__ .title_00 {font-size:28px; margin-bottom:40px;}
.textarea__266505__ .wrap{padding:0;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1014475 : BLANK 컨텐츠      */
.blank__1014475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014475__ {height:20px}
}

/*     1014505 : BLANK 컨텐츠      */
.blank__1014505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014505__ {height:20px}
}

/*     1014515 : 이미지 리스트 (타일형)      */
.img_tile__257595__ {overflow:hidden}
.img_tile__257595__ .img_inner {margin:0 -5px}
.img_tile__257595__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__257595__ * {box-sizing:border-box}
.img_tile__257595__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__257595__ .item a {display:block}
.img_tile__257595__ .figure {display:block}
.img_tile__257595__ .figure img {vertical-align:top}
.img_tile__257595__ .caption {display:block;margin-top:10px}
.img_tile__257595__ .caption > span {display:block}
.img_tile__257595__ .caption > span.subject {font-weight:bold;color:#222222}
.img_tile__257595__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_big__257595__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__257595__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__257595__ .item {width:100%}
.col_m_2__257595__ .item {width:50%}
.col_m_3__257595__ .item {width:33.3333%}
.col_m_4__257595__ .item {width:25%}
.col_m_1__257595__ .item,
.col_m_2__257595__ .item2n,
.col_m_3__257595__ .item3n,
.col_m_4__257595__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__257595__ .item,
	.col_m_2__257595__ .item2n,
	.col_m_3__257595__ .item3n,
	.col_m_4__257595__ .item4n {clear:none}

	.col_t_1__257595__ .item {width:100%}
	.col_t_2__257595__ .item {width:50%}
	.col_t_3__257595__ .item {width:33.3333%}
	.col_t_4__257595__ .item {width:25%}
	.col_t_5__257595__ .item {width:20%}
	.col_t_6__257595__ .item {width:16.6666%}
	.col_t_1__257595__ .item,
	.col_t_2__257595__ .item2n,
	.col_t_3__257595__ .item3n,
	.col_t_4__257595__ .item4n,
	.col_t_5__257595__ .item5n,
	.col_t_6__257595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__257595__ .img_inner {margin:0 -10px}
	.img_tile__257595__ .item {padding:10px}
	.img_tile__257595__ .caption {margin-top:15px}
	.img_tile__257595__ .caption > span.content {margin-top:10px}

	.text_big__257595__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__257595__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__257595__ .item,
	.col_t_2__257595__ .item2n,
	.col_t_3__257595__ .item3n,
	.col_t_4__257595__ .item4n,
	.col_t_5__257595__ .item5n,
	.col_t_6__257595__ .item6n {clear:none}

	.col_pc_1__257595__ .item {width:100%}
	.col_pc_2__257595__ .item {width:50%}
	.col_pc_3__257595__ .item {width:33.3333%}
	.col_pc_4__257595__ .item {width:25%}
	.col_pc_5__257595__ .item {width:20%}
	.col_pc_6__257595__ .item {width:16.6666%}
	.col_pc_1__257595__ .item,
	.col_pc_2__257595__ .item2n,
	.col_pc_3__257595__ .item3n,
	.col_pc_4__257595__ .item4n,
	.col_pc_5__257595__ .item5n,
	.col_pc_6__257595__ .item6n {clear:both}
}

/*     1014525 : BLANK 컨텐츠      */
.blank__1014525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014525__ {height:20px}
}

/*     1039155 : BLANK 컨텐츠      */
.blank__1039155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1039155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1039155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1039155__ {height:20px}
}

/*     1041705 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     1039175 : BLANK 컨텐츠      */
.blank__1039175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1039175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1039175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1039175__ {height:30px}
}

/*     1039185 : 장문 텍스트      */
.textarea__1039185__ { text-align: center;}
.textarea__1039185__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1039185__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__1039185__ p {font-size:20px}
}

/*     1039195 : BLANK 컨텐츠      */
.blank__1039195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1039195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1039195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1039195__ {height:20px}
}

/*     1039205 : 장문 텍스트      */
.textarea__266752__ {display:flex;flex-wrap: wrap;gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#193d70 ;;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__{flex-wrap:no-wrap; justify-content: space-around; flex-direction: row-reverse;  }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:45%;}
.textarea__266752__ p {font-size:20px; font-weight:500;}
.textarea__266752__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {height: auto;}

}

/*     1039215 : BLANK 컨텐츠      */
.blank__1039215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1039215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1039215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1039215__ {height:10px}
}

/*     1039225 : 장문 텍스트      */
.textarea__266755__ {display:flex; flex-wrap: wrap;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#193d70;margin-bottom:5px;display:inline-block;}
.textarea__266755__ img {width:100%;display:block;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;}
.textarea__266755__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266755__ {flex-wrap:nowrap;justify-content: space-around; flex-direction: row;  }
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
.textarea__266755__   .txt{width:45%;}
.textarea__266755__ p {font-size:20px; font-weight:500; }
.textarea__266755__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;position:relative; right:6.4516%;}
.textarea__266755__ img {height: auto;}
}

/*     1039235 : BLANK 컨텐츠      */
.blank__1039235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1039235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1039235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1039235__ {height:10px}
}

/*     1039245 : 장문 텍스트      */
.textarea__266752__ {display:flex;  flex-wrap: wrap;   gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#193d70 ;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__ {flex-wrap: nowrap; justify-content: space-around; flex-direction: row-reverse; }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:45%;}
.textarea__266752__ p {font-size:20px; font-weight:500;}
.textarea__266752__ p span {font-size:36px; color:#193d70 ;margin-bottom:0}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {height: auto;}
}

/*     1039255 : BLANK 컨텐츠      */
.blank__1039255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1039255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1039255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1039255__ {height:10px}
}

/*     1039265 : 장문 텍스트      */
.textarea__266755__ {display:flex; flex-wrap: wrap;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#193d70 ;margin-bottom:5px;display:inline-block;}
.textarea__266755__ img {width:100%;display:block;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  }
.textarea__266755__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266755__{ flex-wrap: nowrap;  justify-content: space-around;  flex-direction: row; }
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
.textarea__266755__ .txt {width:45%;}
.textarea__266755__ p {font-size:20px; font-weight:500;}
.textarea__266755__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;position:relative; right:6.4516%;}
.textarea__266755__ img {height: auto;}
}

/*     1039745 : BLANK 컨텐츠      */
.blank__1039745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1039745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1039745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1039745__ {height:20px}
}

/*     1050365 : BLANK 컨텐츠      */
.blank__1050365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1050365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1050365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1050365__ {height:40px}
}

/*     1050375 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1050385 : BLANK 컨텐츠      */
.blank__1050385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1050385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1050385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1050385__ {height:15px}
}

/*     1050395 : 장문 텍스트      */
.textarea__256815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256815__ .pcpc {font-weight: 500;} 



@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.mm {display:none;}
	.pcpc {display:block;}
}

/*     1050405 : BLANK 컨텐츠      */
.blank__1050405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1050405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1050405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1050405__ {height:20px}
}

/*     1050415 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1050425 : BLANK 컨텐츠      */
.blank__1050425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1050425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1050425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1050425__ {height:15px}
}

/*     1073695 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1050445 : BLANK 컨텐츠      */
.blank__1050445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1050445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1050445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1050445__ {height:40px}
}

